<TopicIDMap>
<Topic>
	<ID>PROGRAM_REFERENCE</ID>
	<Path>/Program_Reference/Program_Reference.htm</Path>
</Topic>
<Topic>
	<ID>INTRODUCTION</ID>
	<Path>/Introduction/Introduction.htm</Path>
</Topic>
<Topic>
	<ID>HELP_HOW_DO_I</ID>
	<Path>/How_do_I/How_do_I.htm</Path>
</Topic>
<Topic>
	<ID>HELP_WHATS_NEW</ID>
	<Path>/Introduction/What_s_New_.htm</Path>
</Topic>
<Topic>
	<ID>ORDERING_INFORMATION</ID>
	<Path>/Program_Reference/Ordering_Information.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_PROP_GENERAL</ID>
	<Path>/Program_Reference/Project_Properties/General.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_PROP_STATISTICS</ID>
	<Path>/Program_Reference/Project_Properties/Statistics.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_BUILD</ID>
	<Path>/Program_Reference/Preferences/Build_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_CODE_SIGNING</ID>
	<Path>/Program_Reference/Preferences/Code_Signing_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_DOCUMENT</ID>
	<Path>/Program_Reference/Preferences/Document_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_ENVIRONMENT</ID>
	<Path>/Program_Reference/Preferences/Environment_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_TABS</ID>
	<Path>/Program_Reference/Preferences/Tabs_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_GRID</ID>
	<Path>/Program_Reference/Preferences/Grid_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_PROJECT_SIZE</ID>
	<Path>/Program_Reference/Preferences/Project_Size_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_RULERS</ID>
	<Path>/Program_Reference/Preferences/Ruler_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_SNAP</ID>
	<Path>/Program_Reference/Preferences/Snap_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_FOLDERS</ID>
	<Path>/Program_Reference/Preferences/Folder_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_DRAG_AND_DROP</ID>
	<Path>/Program_Reference/Preferences/Drag_and_Drop_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_DROP_ON_PAGE</ID>
	<Path>/Program_Reference/Preferences/Drop_on_Page_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_DROP_ON_OBJECT</ID>
	<Path>/Program_Reference/Preferences/Drop_on_Object_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_RESOURCE_PREVIEW</ID>
	<Path>/Program_Reference/Preferences/Resource_Preview_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_SPELL_CHECKER</ID>
	<Path>/Program_Reference/Preferences/Spell_Checker_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_STARTUP</ID>
	<Path>/Program_Reference/Preferences/Startup_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_UPDATES</ID>
	<Path>/Program_Reference/Preferences/Updates_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>PAGE_SETTINGS</ID>
	<Path>/Program_Reference/Pages/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>INSERT_PAGE</ID>
	<Path>/Program_Reference/Program_Menus/Insert_Page.htm</Path>
</Topic>
<Topic>
	<ID>DIALOG_SETTINGS</ID>
	<Path>/Program_Reference/Dialogs/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>DIALOG_ATTRIBUTES</ID>
	<Path>/Program_Reference/Dialogs/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>DIALOG_SCRIPT</ID>
	<Path>/Program_Reference/Dialogs/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>INSERT_DIALOG</ID>
	<Path>/Program_Reference/Program_Menus/Insert_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>ORGANIZE_DIALOGS</ID>
	<Path>/Program_Reference/Dialogs/Organize_Dialogs.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_SETTINGS_APPEARANCE</ID>
	<Path>/Program_Reference/Projects/Project_Settings/Appearance.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_SETTINGS_ADVANCED</ID>
	<Path>/Program_Reference/Projects/Project_Settings/Advanced.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_SETTINGS_VERSION</ID>
	<Path>/Program_Reference/Projects/Project_Settings/Version.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_SETTINGS_CODE_SIGNING</ID>
	<Path>/Program_Reference/Projects/Project_Settings/Project_Code_Signing.htm</Path>
</Topic>
<Topic>
	<ID>BACKGROUND_MUSIC</ID>
	<Path>/Program_Reference/Projects/Audio_Settings/Background_Music.htm</Path>
</Topic>
<Topic>
	<ID>SOUND_EFFECTS</ID>
	<Path>/Program_Reference/Projects/Audio_Settings/Sound_Effects.htm</Path>
</Topic>
<Topic>
	<ID>STARTUP_MOVIE</ID>
	<Path>/Program_Reference/Projects/Startup_Movie/Settings.htm</Path>
</Topic>
<Topic>
	<ID>DEPENDENCIES_APPLICATIONS</ID>
	<Path>/Program_Reference/Projects/Dependencies/Applications.htm</Path>
</Topic>
<Topic>
	<ID>DEPENDENCIES_DIALOG</ID>
	<Path>/Program_Reference/Projects/Dependencies/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>GLOBAL_FUNCTIONS</ID>
	<Path>/Program_Reference/Projects/Globals/Global_Functions.htm</Path>
</Topic>
<Topic>
	<ID>ACTION_PLUGINS</ID>
	<Path>/Program_Reference/Projects/Plugins/Action_Plugins.htm</Path>
</Topic>
<Topic>
	<ID>FILE_LAYOUT</ID>
	<Path>/Program_Reference/Projects/File_Layout/File_Layout.htm</Path>
</Topic>
<Topic>
	<ID>PUBLISH_PROJECT</ID>
	<Path>/Program_Reference/Projects/Publishing/Build_Project.htm</Path>
</Topic>
<Topic>
	<ID>PUBLISH_FOLDER</ID>
	<Path>/Program_Reference/Projects/Publishing/Build_to_Folder.htm</Path>
</Topic>
<Topic>
	<ID>PUBLISH_COMPRESSED_EXECUTABLE</ID>
	<Path>/Program_Reference/Projects/Publishing/Web_Email_Executable.htm</Path>
</Topic>
<Topic>
	<ID>PUBLISH_CDROM</ID>
	<Path>/Program_Reference/Projects/Publishing/Data_CD_DVD.htm</Path>
</Topic>
<Topic>
	<ID>PUBLISH_ISO</ID>
	<Path>/Program_Reference/Projects/Publishing/Build_to_ISO_Image.htm</Path>
</Topic>
<Topic>
	<ID>REMOVE_UNUSED_RESOURCES</ID>
	<Path>/Program_Reference/Program_Menus/Remove_Unused_Resources.htm</Path>
</Topic>
<Topic>
	<ID>BUTTON_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Button/Overview.htm</Path>
</Topic>
<Topic>
	<ID>BUTTON_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Button/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>BUTTON_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Button/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>COMBOBOX_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Combobox/Overview.htm</Path>
</Topic>
<Topic>
	<ID>COMBOBOX_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Combobox/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>COMBOBOX_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Combobox/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>LABEL_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Label/Overview.htm</Path>
</Topic>
<Topic>
	<ID>LABEL_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Label/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>LABEL_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Label/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>PARAGRAPH_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Paragraph/Overview.htm</Path>
</Topic>
<Topic>
	<ID>PARAGRAPH_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Paragraph/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>PARAGRAPH_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Paragraph/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>IMAGE_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Image/Overview.htm</Path>
</Topic>
<Topic>
	<ID>IMAGE_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Image/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>IMAGE_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Image/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>FLASH_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Flash/Overview.htm</Path>
</Topic>
<Topic>
	<ID>FLASH_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Flash/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>FLASH_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Flash/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>VIDEO_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Video/Overview.htm</Path>
</Topic>
<Topic>
	<ID>VIDEO_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Video/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>VIDEO_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Video/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>WEB_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Web/Overview.htm</Path>
</Topic>
<Topic>
	<ID>WEB_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Web/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>WEB_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Web/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>HOTSPOT_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Hotspot/Overview.htm</Path>
</Topic>
<Topic>
	<ID>HOTSPOT_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Hotspot/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>INPUT_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Input/Overview.htm</Path>
</Topic>
<Topic>
	<ID>INPUT_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Input/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>INPUT_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Input/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>LISTBOX_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Listbox/Overview.htm</Path>
</Topic>
<Topic>
	<ID>LISTBOX_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Listbox/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>LISTBOX_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Listbox/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>PLUGIN_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Plugin/Overview.htm</Path>
</Topic>
<Topic>
	<ID>PLUGIN_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Plugin/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>PLUGIN_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Plugin/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>PROGRESS_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Progress/Overview.htm</Path>
</Topic>
<Topic>
	<ID>PROGRESS_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Progress/Dialog.htm#Settings_Tab</Path>
</Topic>
<Topic>
	<ID>PROGRESS_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Progress/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>TREE_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Tree/Overview.htm</Path>
</Topic>
<Topic>
	<ID>TREE_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Tree/Dialog.htm#Settings_Tab</Path>
</Topic>
<Topic>
	<ID>TREE_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Tree/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>RADIOBUTTON_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/RadioButton/Overview.htm</Path>
</Topic>
<Topic>
	<ID>RADIOBUTTON_SETTINGS</ID>
	<Path>/Program_Reference/Objects/RadioButton/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>RADIOBUTTON_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/RadioButton/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>CHECKBOX_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/CheckBox/Overview.htm</Path>
</Topic>
<Topic>
	<ID>CHECKBOX_SETTINGS</ID>
	<Path>/Program_Reference/Objects/CheckBox/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>CHECKBOX_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/CheckBox/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>RICHTEXT_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/RichText/Overview.htm</Path>
</Topic>
<Topic>
	<ID>RICHTEXT_SETTINGS</ID>
	<Path>/Program_Reference/Objects/RichText/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>RICHTEXT_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/RichText/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>SLIDESHOW_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/SlideShow/Overview.htm</Path>
</Topic>
<Topic>
	<ID>SLIDESHOW_SETTINGS</ID>
	<Path>/Program_Reference/Objects/SlideShow/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>SLIDESHOW_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/SlideShow/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>GRID_OVERVIEW</ID>
	<Path>/Program_Reference/Objects/Grid/Overview.htm</Path>
</Topic>
<Topic>
	<ID>GRID_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Grid/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>GRID_ATTRIBUTES</ID>
	<Path>/Program_Reference/Objects/Grid/Dialog.htm#Attributes_Tab</Path>
</Topic>
<Topic>
	<ID>INPUT_MASK_SETTINGS</ID>
	<Path>/Program_Reference/Objects/Input/Input_Mask_Settings.htm</Path>
</Topic>
<Topic>
	<ID>IMPORT_REGISTRY_VALUES</ID>
	<Path>/Program_Reference/Misc/Import_Registry_Values.htm</Path>
</Topic>
<Topic>
	<ID>ADD_GUIDELINE</ID>
	<Path>/Program_Reference/Guidelines/Guidelines_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>GUIDELINE_PROPERTIES</ID>
	<Path>/Program_Reference/Guidelines/Guidelines_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_GUIDELINES</ID>
	<Path>/Program_Reference/Preferences/Guideline_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>SHOW_PAGE</ID>
	<Path>/Program_Reference/Actions_Quick/Show_Page.htm</Path>
</Topic>
<Topic>
	<ID>SHOW_DIALOG</ID>
	<Path>/Program_Reference/Actions_Quick/Show_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>CLOSE_DIALOG</ID>
	<Path>/Program_Reference/Actions_Quick/Close_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>RUN_PROGRAM</ID>
	<Path>/Program_Reference/Actions_Quick/Run_File.htm</Path>
</Topic>
<Topic>
	<ID>OPEN_DOCUMENT</ID>
	<Path>/Program_Reference/Actions_Quick/Open_Document.htm</Path>
</Topic>
<Topic>
	<ID>PRINT_DOCUMENT</ID>
	<Path>/Program_Reference/Actions_Quick/Print_Document.htm</Path>
</Topic>
<Topic>
	<ID>SEND_EMAIL</ID>
	<Path>/Program_Reference/Actions_Quick/Send_Email.htm</Path>
</Topic>
<Topic>
	<ID>VIEW_WEBSITE</ID>
	<Path>/Program_Reference/Actions_Quick/View_Website.htm</Path>
</Topic>
<Topic>
	<ID>EXPLORE_FOLDER</ID>
	<Path>/Program_Reference/Actions_Quick/Explore_Folder.htm</Path>
</Topic>
<Topic>
	<ID>PLAY_MULTIMEDIA</ID>
	<Path>/Program_Reference/Actions_Quick/Play_Multimedia.htm</Path>
</Topic>
<Topic>
	<ID>BACKGROUND_MUSIC</ID>
	<Path>/Program_Reference/Actions_Quick/Play_Pause_Background_Music.htm</Path>
</Topic>
<Topic>
	<ID>EXIT_CLOSE</ID>
	<Path>/Program_Reference/Actions_Quick/Exit_Close.htm</Path>
</Topic>
<Topic>
	<ID>NEW_WEB_OBJECT</ID>
	<Path>/Program_Reference/Objects/Web/New_Web_Object_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>ACTION_EDITOR</ID>
	<Path>/Program_Reference/Action_Editor/Overview.htm</Path>
</Topic>
<Topic>
	<ID>BUTTON_ACTION</ID>
	<Path>/Program_Reference/Objects/Button/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>LABEL_ACTION</ID>
	<Path>/Program_Reference/Objects/Label/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>PARAGRAPH_ACTION</ID>
	<Path>/Program_Reference/Objects/Paragraph/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>IMAGE_ACTION</ID>
	<Path>/Program_Reference/Objects/Image/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>VIDEO_ACTION</ID>
	<Path>/Program_Reference/Objects/Video/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>HOTSPOT_ACTION</ID>
	<Path>/Program_Reference/Objects/Hotspot/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>PROGRESS_ACTION</ID>
	<Path>/Program_Reference/Objects/Progress/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>RADIOBUTTON_ACTION</ID>
	<Path>/Program_Reference/Objects/RadioButton/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>CHECKBOX_ACTION</ID>
	<Path>/Program_Reference/Objects/CheckBox/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>SLIDESHOW_ACTION</ID>
	<Path>/Program_Reference/Objects/SlideShow/Dialog.htm#Quick_Action_Tab</Path>
</Topic>
<Topic>
	<ID>NONE</ID>
	<Path>/Program_Reference/Actions_Quick/None.htm</Path>
</Topic>
<Topic>
	<ID>BUTTON_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Button/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>LABEL_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Label/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>PARAGRAPH_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Paragraph/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>IMAGE_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Image/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>FLASH_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Flash/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>VIDEO_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Video/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>WEB_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Web/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>INPUT_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Input/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>HOTSPOT_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Hotspot/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>LISTBOX_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Listbox/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>COMBOBOX_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Combobox/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>PROGRESS_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Progress/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>TREE_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Tree/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>RADIOBUTTON_SCRIPT</ID>
	<Path>/Program_Reference/Objects/RadioButton/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>CHECKBOX_SCRIPT</ID>
	<Path>/Program_Reference/Objects/CheckBox/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>RICHTEXT_SCRIPT</ID>
	<Path>/Program_Reference/Objects/RichText/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>SLIDESHOW_SCRIPT</ID>
	<Path>/Program_Reference/Objects/SlideShow/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>GRID_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Grid/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>PLUGIN_SCRIPT</ID>
	<Path>/Program_Reference/Objects/Plugin/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>PAGE_SCRIPT</ID>
	<Path>/Program_Reference/Pages/Dialog.htm#Scripts_Tab</Path>
</Topic>
<Topic>
	<ID>SCRIPT_EXPLORER</ID>
	<Path>/Program_Reference/Script_Explorer/Script_Explorer_-_Overview.htm</Path>
</Topic>
<Topic>
	<ID>ORGANIZE_PAGES</ID>
	<Path>/Program_Reference/Pages/Organize_Pages_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_FILE_ASSOCIATIONS</ID>
	<Path>/Program_Reference/Preferences/File_Associations_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>MENU_BAR</ID>
	<Path>/Program_Reference/Projects/Menu_Bar/Dialog.htm</Path>
</Topic>
<Topic>
	<ID>MENU_ITEM_PROPERTIES</ID>
	<Path>/Program_Reference/Projects/Menu_Bar/Menu_Item.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_ON_STARTUP</ID>
	<Path>/Program_Reference/Script_Editor/Events.htm#On_Startup</Path>
</Topic>
<Topic>
	<ID>PROJECT_ON_SHUTDOWN</ID>
	<Path>/Program_Reference/Script_Editor/Events.htm#On_Shutdown</Path>
</Topic>
<Topic>
	<ID>PROJECT_ON_MENU</ID>
	<Path>/Program_Reference/Script_Editor/Events.htm#On_Menu</Path>
</Topic>
<Topic>
	<ID>PROJECT_ON_SIZE</ID>
	<Path>/Program_Reference/Script_Editor/Events.htm#On_Size</Path>
</Topic>
<Topic>
	<ID>TREE_ITEM_PROPERTIES</ID>
	<Path>/Program_Reference/Objects/Tree/Tree_Item_Dialog.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_EXPLORER</ID>
	<Path>/Program_Reference/Project_Explorer/Project_Explorer.htm</Path>
</Topic>
<Topic>
	<ID>PROJECT_TEMPLATE_INFORMATION</ID>
	<Path>/Program_Reference/Program_Menus/Project_Template_Information.htm</Path>
</Topic>
<Topic>
	<ID>PREFERENCES_SCRIPT_EDITOR</ID>
	<Path>/Program_Reference/Preferences/Script_Editor_Preferences.htm</Path>
</Topic>
<Topic>
	<ID>WINDOWS_VISTA</ID>
	<Path>/Introduction/Running_On_Windows_Vista.htm</Path>
</Topic>
</TopicIDMap>